<?php

$files = array("Version.txt","Changelog.txt","MediaDBViewer.apk");
$Server = "http://mediadb.ddns.net/app/";
$Local = "/var/www/mediadb.ivaya.de/MediaDBViewerAPI/app/";

foreach ($files as $value) {
	echo "Starte Download von ".$value." ...";
	shell_exec("rm ".$Local.$value);
	shell_exec("wget ".$Server.$value." -O ".$Local.$value." ");  //> /dev/null 2>&1
	
	echo " done<br>\n";
}

?>